{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This book appears to be the journal of a fallen adventurer. There are several tales of treasures found, monsters slain, and a few entries concerning his love for a lass named Gianna. The last entry is more interesting: I found a fountain in the town of Ascension it seems to be magic, these rainbow stones I bought from a traveling merchant allowed me to enter a strange place, this is a giant infest place, I just wish I had some help.... There is a smear of blood at the bottom of the page."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This book appears to be the journal of a fallen adventurer. There are several tales of treasures found, monsters slain, and a few entries concerning his love for adventuring. The last entry is more interesting:  I found a fountain in the town of Ascension it seems to be magic, these rainbow stones I bought from a traveling merchant allowed me to enter a strange place, this is a giant infest place, I just wish I had some help.... There is a smear of blood at the bottom of the page."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Myrna's Sorrow"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 7
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "MyrnasSorrow"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "myrnassorrow"
  },
  "xModelPart1": {
    "type": "word",
    "value": 7
  }
}
